Subject: RE: [ipfix-app] RE: [ipfix-arch] applicability document

From: <[email-masked]>
Date: Wed, 6 Mar 2002 11:04:34 -0500

Hello Tanja,
 
Thanks, I will send it  by Friday.
I will be there on Minneapolis.
 
Regards
Ramg

-----Original Message-----
From: ext Tanja Zseby [mailto:[email-masked]]
Sent: Wednesday, March 06, 2002 10:52 AM
To: Gopal Ram (NRC/Boston)
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: Re: [ipfix-app] RE: [ipfix-arch] applicability document

Hi Ram,

we have not yet submitted the applicability document officially as an I-D (too many sections missing).
Currently only Reinaldo and I are working on this document.  Therefore I would definitely appreciate if you contribute to the intrusion detection section.  If you send me some text, I can include it into the next version.

Regards
Tanja
P.S: Will you be in Minneapolis ? 

[email-masked] wrote:

 Hello Tanja and Penno,
 
Sorry, i was not able to access my email for more than a week. Just started  reading the old emails . I went through the  applicability document, it is good
and it has some remarks like " who contributed this section in architecture " in Intrusion detection section. 
 
FYI, i worked on that section for architecture document,  if you want  to expand that section more to address the relationship with IDWG framework i can take that.
 
I know this is too late, we can  add that for version 02.
 
Let me know who is editing this document.
Thanks and Regards
Ramg

-- 

Dipl.-Ing. Tanja Zseby			    	      	

FhI FOKUS/Global Networking			Email:  [email-masked]	

Kaiserin-Augusta-Allee 31				Phone: +49-30-3463-7153

D-10589 Berlin, Germany				Fax:   +49-30-3463-8153

-------------------------------------------------------------------------------------- 

"Living on earth is expensive but it includes a free trip around the sun." (Anonymous)

--------------------------------------------------------------------------------------